[ 
https://issues.apache.org/jira/browse/HADOOP-15251?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16372696#comment-16372696
 ] 

Steve Loughran commented on HADOOP-15251:
-----------------------------------------

-1

If you want the surefire upgrade, you need the whole of HADOOP-13514 pulled in. 

It does seem to be working nicely on trunk, so there's no fundamental reason 
not to do it, just due diligence. Again, that JIRA shows the problems which 
surfaced on making sure that the hdfs and yarn test suites ran.

I'd also like to see the results of running the maven integration tests against 
hadoop-aws and hadoop-aws as they use failsafe and depend on property passdown

I'd expect [~aw] to have opinions here. 

> Upgrade surefire version in branch-2
> ------------------------------------
>
>                 Key: HADOOP-15251
>                 URL: https://issues.apache.org/jira/browse/HADOOP-15251
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: test
>            Reporter: Chris Douglas
>            Assignee: Gabor Bota
>            Priority: Major
>         Attachments: HADOOP-15251-branch-2.001.patch
>
>
> Tests in branch-2 are not running reliably in Jenkins, and due to 
> SUREFIRE-524, these are not being cleaned up properly (see HADOOP-15153).
> Upgrading to a more recent version of the surefire plugin will help make the 
> problem easier to address in branch-2



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscr...@hadoop.apache.org
For additional commands, e-mail: common-issues-h...@hadoop.apache.org

Reply via email to